<div class="row">

  <div class="col-xs-12 col-sm-6 col-md-5">
    <div class="row" >
      <div class="col-xs-8 col-sm-8 col-md-7">
        <h1><%= appellation.label %></h1>
      </div>
      <div class="col-xs-4 col-sm-4 col-md-5">
        <div class="gender-align">
          <%- partial ('appe_genders', {genders: appellation.genders}) %>
        </div>
        <div class="lang" style="vertical-align:bottom; display:inline-table;">
          <%- partial ('appe_languages', {languages: appellation.languages}) %>
        </div>
      </div>
    </div>
  </div>

  <div class="col-xs-12 col-sm-2 col-md-4"></div>
  <div class="col-xs-12 col-sm-4 col-md-3">
    <!-- <a href="#" class="btn btn-default"><i class="fa fa-link"></i> Permalink</a> -->
  </div>
</div>
